/* FUNDO DO SITE */

body{
    background-color:#050505;
    color:#ffffff;
}


/* HEADER */

header{
    background-color:#000000;
    border-bottom:2px solid #00c3ff;
}

header a{
    color:#ffffff;
}

header a:hover{
    color:#00ff9c;
}


/* BOTÕES */

button,
.btn,
input[type="submit"]{
    background-color:#00ff9c;
    color:#000000;
    border:none;
    padding:10px 18px;
    border-radius:6px;
}

button:hover,
.btn:hover,
input[type="submit"]:hover{
    background-color:#00c3ff;
    color:#000000;
}


/* PRODUTOS */

.product,
.product-card,
.woocommerce ul.products li.product{
    background-color:#0b0b0b;
    border:1px solid #111111;
}

.product:hover,
.product-card:hover,
.woocommerce ul.products li.product:hover{
    border-color:#00ff9c;
}


/* PREÇO */

.price,
.woocommerce-Price-amount{
    color:#00ff9c;
    font-weight:bold;
}


/* LINKS */

a{
    color:#00c3ff;
}

a:hover{
    color:#00ff9c;
}


/* PROMOÇÃO */

.onsale,
.badge{
    background-color:#ffe600;
    color:#000000;
}


/* FOOTER */

footer{
    background-color:#000000;
    border-top:2px solid #8a2bff;
}

footer a{
    color:#00c3ff;
}

footer a:hover{
    color:#00ff9c;
}